@charset "UTF-8";
/* CSS Document */

:root {
      --primary-color: #4A5568;
      --accent-color: #38B2AC;
      --bg-color: #F7FAFC;
      --text-color: #2D3748;
      --heading-font: 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
      --body-font: 'Noto Sans JP', sans-serif;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: var(--body-font);
	background: #ffffff;
	color: var(--text-color);
	line-height: 1.6;
}

table.law {
    width: 100%;
    margin: 25px auto;
    padding: 0;
    font-size: 90%;
    border-bottom: 1px solid #cccccc;
}

table.law  th {
    width: 30%;
    padding: 15px 0;
    line-height: 1.3;
    border-top: 1px solid #cccccc;
}

table.law  td {
    width: 70%;
    padding: 15px 0 15px 15px;
    border-top: 1px solid #cccccc;
}

ul.privacy {
	padding: 0 0 0 25px;
}

.thanks_head {
	width: 100%;
	max-width: 500px;
	margin: 25px auto;
}

.thanks_head img {
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 0;
}

.bank_box {
    width: 100%;
	max-width: 500px;
	margin: 15px auto;
	padding: 5px 0 15px 0;
	border-radius: 5px;
}

table.bank {
	width: 100%;
	max-width: 500px;
	margin: 0 0 15px 0;
    display: table;
    border-collapse: separate;
	border-spacing: 0;
}

table.bank th {
    width: 100%;
    padding: 15px;
    display: block;
	font-size: 1.5rem;
    color: #ffffff;
    background: #2159b0;
	text-align:center;
}

table.bank td {
    width: 100%;
    padding: 15px;
    display: block;
	font-size: 1.0rem;
    background: #f8f8f8;
	text-align:center;
}

.contents {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
}

.body_left {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: url(../image/logo_left.png) 10% center no-repeat;
	background-size: 200px;
	background-attachment: fixed;
	position: absolute;
}

section {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

section::before {
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100vh;
    background-repeat:no-repeat;
    background-position:50% 100%;
    background: url(../image/body_bg2.jpg) top center no-repeat;
    background-size:cover;
}

section .box {
	padding: 15px 0;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	background: #ffffff;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
	border-radius: 5px;
}

p {
	margin: 15px 25px;
	padding: 0;
	font-size: 1.0rem;
	line-height: 1.75;
	box-sizing: border-box;
}

a {
	color: var(--accent-color);
	text-decoration: none;
}

header {
	padding: 0;
	text-align: center;
}

header img {
    width: 100%;
	max-width: 550px;
}

.animation {
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateX(-180px);
}

.active {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}


.read {
	font-weight: 600;
	color: #3275c6;
}

h2 {
	width: 100%;
	max-width: 500px;
	margin: 40px auto;
	font-family: var(--heading-font);
	font-size: 1.7rem;
	line-height: 1.2;
	color: #ffffff;
	font-weight: 900;
	text-align: center;
    text-shadow: 0px 0px 9px rgba(2, 1, 27, 0.67);
	position: relative;
	border-left: 5px solid #ffffff;
	border-right: 5px solid #ffffff;
}

h2 span.h2_b {
    font-size:2.2rem;
}

.shueki_box {
	width: 100%;
	max-width: 160px;
	margin: 50px 0 0 0;
	padding: 0;
	height: auto;
	line-height: 0;
}

.shueki_box img {
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 0;
	box-sizing: border-box;
}

h3 {
	font-family: var(--heading-font);
	font-size: 2.0rem;
	margin: 15px 25px 15px 25px;
	line-height: 1.2;
	font-weight: 900;
	color: var(--primary-color);
}

ul {
	list-style: disc inside;
	margin-bottom: 20px;
}

.jisseki {
    width: 90%;
	margin: 15px auto;
    border: 2px solid #687370;
    border-collapse: separate;/*collapseから変更*/
    border-spacing: 0;
    border-radius: 6px;
    overflow: hidden;
}

.jisseki tbody th,
.jisseki tbody td {
    padding: 12px;
    border-bottom: 1px solid #687370;/*一括指定せず、border-bottomのみ*/
}

.jisseki tbody th {
    background-color: #ffffff;
	line-height: 1.3;
}

.jisseki tbody td {
    border-left: 1px solid #687370;
}

.jisseki tbody tr:last-child th,
.jisseki tbody tr:last-child td {
    border-bottom: none;
}

.img_box {
	width: 100%;
	margin: 25px auto;
	padding: 0;
}

.img_box img {
	width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.zu_box {
	width: 90%;
	margin: 25px auto;
	padding: 0;
}

.zu_box img {
	width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

p.title {
	margin: 50px 0;
	padding: 5px 25px;
	font-size: 1.3rem;
	line-height: 1.2;
	font-weight: 600;
	text-align: center;
	position: relative;
	display: inline-block;
}

p.title:before, p.title:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

p.title:before {
  border-left: solid 2px #3275c6;
  border-top: solid 2px #3275c6;
  top:0;
  left: 0;
}

p.title:after {
  border-right: solid 2px #3275c6;
  border-bottom: solid 2px #3275c6;
  bottom:0;
  right: 0;
}

p.title span {
	margin: 7px 0;
	font-size: 1.8rem;
	color: #3275c6;
}

span.num {
	margin: 0 5px 0 0;
	padding: 1px 5px;
	color: #ffffff;
	background: #3275c6;
	border-radius: 2px;
}

.money_icon {
	width: 35px;
	margin: 0 5px 0 0;
	line-height: 0;
}

.money_icon img  {
	line-height: 0;
	margin: 0;
	padding: 0;
}

.skill_icon {
	width: 28px;
	margin: 0 5px 0 0;
}

.list-4 {
	width: 90%;
	margin: 0 auto;
    border: 2px solid #3275c6;
	border-radius: 5px;
	background: #ffffff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

.list-4 div {
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 10px 0;
    background-color: #3275c6;
    color: #fff;
    font-weight: 600;
	line-height: 1.3;
	text-align: center;
}

ul.skill {
	width: 100%;
	margin: 0 auto;
	padding: 15px 25px;
	list-style: none;
	box-sizing: border-box;
}

ul.skill li {
	width: 100%;
	margin: 0;
	padding: 7px 0 7px 25px;
	line-height: 1.2;
	background: url(../image/check.png) left 7px no-repeat;
	background-size: 18px;
	border-bottom: 1px dashed #343434;
}

ul.skill li:last-child {
	padding: 7px 0 0px 25px;
	border-bottom: none;
}

.skill_img {
	margin: 0;
	padding: 0;
	border-radius: 20px;
}

.skill_img img {
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 10;
}

h4 {
	width: 100%;
	margin: 35px auto 15px auto;
	padding: 15px 25px;
	font-size: 1.5rem;
	text-align: center;
	color: #ffffff;
	background: #3275c6;
	display: inline-block;
    position: relative;
}

h4::after {
  content: "";
  position: absolute;
  bottom: -0.5em;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 0.6em solid transparent;
  border-right: 0.6em solid transparent;
  border-top: 0.6em solid #3275c6;
  pointer-events: none;
}

h4 span{
	margin: 0 5px 0 0;
	padding: 3px 7px;
	font-size: 1.3rem;
	color: #3275c6;
	background: #fff000;
	border-radius: 4px;
}

table.nittei {
    width: 90%;
	margin: 15px auto;
    border: 2px solid #687370;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 6px;
    overflow: hidden;
}

table.nittei th,
table.nittei td {
    padding: 12px;
    border-bottom: 1px solid #687370;
}

table.nittei th {
    background-color: #e8f2fb;
	line-height: 1.3;
}

table.nittei td {
    border-left: 1px solid #687370;
}

table.nittei tr:last-child th,
table.nittei tr:last-child td {
    border-bottom: none;
}

table.nittei img {
	margin: 0 10px 0 0;
	padding: 0;
	width: 50%;
}

h3.kari {
	margin: 15px 0 0 0;
	padding: 0 15px 0 70px;
	font-size: 1.8rem;
	text-indent: -70px;
}

h3.kari span {
	margin: 0 5px 0 0;
	padding: 2px 10px;
	font-size: 2.0rem;
	color: #ffffff;
	background: #3275c6;
	border-radius: 0 5px 5px 0;
}

p.kome {
	padding: 0 0 0 14px;
	font-size: 14px;
	line-height: 1.3;
	text-indent: -14px;
}

p.kome2 {
	margin: 0;
	padding: 0 0 0 14px;
	font-size: 15px;
	line-height: 1.3;
	text-indent: -14px;
	text-align: left;
}

.mu_title {
	width: 100%;
	max-width: 500px;
	margin: 25px auto;
	text-align: center;
}

.mu_title img {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	line-height: 0;
}

.price {
	text-align: center;
	margin-top: 20px;
}

.price p {
	font-size: 1.2rem;
	margin-bottom: 10px;
}

.animation {
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateX(-180px);
}

.active {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

p.name {
	margin: 15px 25px;
	font-size: 1.8rem;
	font-weight: 700;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "HGS明朝E", "MS P明朝", serif;
	border-bottom: 1px solid #2159b0;
}

p.name span {
	margin: 0 0 0 10px;
	font-size: 1.0rem;
	color: #B8B8B8;
}

table.cource {
    width: 90%;
	margin: 15px auto;
    border: 2px solid #687370;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 6px;
    overflow: hidden;
}

table.cource tbody td {
    width: 30%;
    padding: 0;
	line-height: 1.3;
	text-align: center;
    border-bottom: 1px solid #687370;
}

table.cource tbody th {
	padding: 12px;
    border-bottom: 1px solid #687370;
    background-color: #E9EEF3;
	line-height: 1.3;
}

table.cource tbody td {
    border-left: 1px solid #687370;
}

table.cource tbody tr:last-child th,
table.cource tbody tr:last-child td {
    border-bottom: none;
}

table.cource img {
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 0;
}

.name_img {
	width: 100%;
	margin: 15px 0 35px 0;
	padding: 0;
	text-align: right;
}

.name_img img {
	width: 45%;
	margin: 0;
	padding: 0;
	line-height: 0;
	text-align: right;
}

a.form_button {
	width: 90%;
	margin: 25px auto 50px auto;
    display: inline-block;
    padding: 15px 30px;
    background: #ffcc00;
    color: #333;
    font-weight: bold;
    font-size: 1.6rem;
    text-decoration: none;
    border-radius: 10px;
    box-shadow: 0 6px 0 #c7a600, 0 8px 15px rgba(0, 0, 0, 0.2);
    transition: all 0.15s ease;
    position: relative;
	line-height: 1.2;
}

a.form_button img {
	width: 100%;
	max-width: 320px;
}

a.form_button:hover {
    top: 3px;
    box-shadow: 0 3px 0 #c7a600, 0 4px 8px rgba(0, 0, 0, 0.15);
}

a.form_button:active {
    top: 6px;
    box-shadow: 0 0 0 #c7a600, 0 2px 4px rgba(0, 0, 0, 0.1);
}

.foot_menu_wrapper {
    display: inline-flex;
    align-items: center;
    font-size: 1.0rem;
    color: #ffffff;
	margin: 25px auto;
}

.foot_menu_wrapper::before,
.foot_menu_wrapper::after {
  content: "";
  width: 1px;
  height: 14px;
  background-color: #000000;
  display: inline-block;
  margin: 0;
}

.foot_menu {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

 .foot_menu li {
   margin: 0 10px;
   position: relative;
 }

 .foot_menu li + li::before {
   content: "";
   position: absolute;
   left: -10px;
   top: 50%;
   transform: translateY(-50%);
   width: 1px;
   height: 14px;
   background-color: #000000;
 }

 .foot_menu a {
   text-decoration: none;
   color: #000000;
 }

 .foot_menu a:hover {
   text-decoration: underline;
 }

.pc-display {
	display: block;
}

.sp-display {
	display: none;
}

footer {
	margin: 0;
	padding: 0.8rem;
	background: #2159b0;
	text-align: center;
	font-size: 0.9rem;
	color: #ffffff;
}

@media screen and ( max-width:480px ) {

header img {
    width: 95%;
}

section .box {
	width: 95%;
}
	
h2 span.h2_b {
    font-size:2.0rem;
}
	
h3 {
	font-size: 1.8rem;
}
	
h3.kari {
	font-size: 1.5rem;
}
	
h3.kari span {
	padding: 1px 5px;
	font-size: 1.80rem;
}
	
h4 {
	font-size: 1.3rem;
}
	
.mu_title img {
	width: 95%;
	margin: 0 auto;
}

table.nittei {
    font-size: 0.8rem;
}
	
table.cource {
    font-size: 0.8rem;
}

.pc-display {
	display: none;
}

.sp-display {
	display: block;
}
	
}